## libmusic-scales-perl 0.07

=== debian/changelog ===
libmusic-scales-perl (0.07-2) unstable; urgency=low

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Feb 2023 01:39:27 -0500

libmusic-scales-perl (0.07-1) unstable; urgency=low

  * Initial release (Closes: #1031205)

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Feb 2023 02:18:12 -0500
