=== debian/control ===
Source: libmusic-scales-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/Music-Scales
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmusic-scales-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmusic-scales-perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libmusic-scales-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: supply necessary notes/offsets for musical scales
 Music::Scales supplies notes/offsets for assorted musical scales. Given a
 keynote A-G(#/b) and a scale-name, it will return the scale in a number of
 formats - as an array of notenames, a hash of semitone-offsets for each note,
 or in MIDI/PDL format.
