=== debian/watch ===
version=4
https://metacpan.org/release/Music-Scales   .*/Music-Scales-v?@ANY_VERSION@@ARCHIVE_EXT@$
